import 'package:flutter/material.dart';
import 'package:get/get.dart';

class FavouriteController extends GetxController with
    SingleGetTickerProviderMixin {
  late TabController tabController;
  List<String> tabTitles = [
    "Matches",
    "Competitions",
    "Teams",
  ];

  @override
  void onInit() {
    tabController = TabController(length: 3, vsync: this);
    super.onInit();
  }

  @override
  void onClose() {
    tabController.dispose();
    super.onClose();
  }
}